.getngram {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  margin: 1rem 20rem 2rem;
  &-input {
    width: 80%;
    height: 2rem;
    margin-bottom: 2rem;
    font-size: 1.25rem;
    padding: 0.5rem;
    border-width: 0.1rem;
    border-radius: 0.1rem;
    border-color: #141d09;
  }

  &-button {
    height: 2rem;
    font-size: 1.25rem;
    padding: 1.5rem;
    margin-bottom: 2rem;
    background: #fa793a;
    border: none;
    border-radius: 0.1rem;
    display: flex;
    justify-content: center;
    align-items: center;    
    text-transform: uppercase;
  }
  &-list {
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
    margin-bottom: 2rem;
    padding-bottom: 2.5rem;

    &-item {
      font-size: 1.1rem;
      margin: 0.5rem;
      color: #fa793a;
    }
  }
  &-empty {
    font-size: 1.25rem;
    padding-bottom: 2.5rem;
  }
}